Page MenuHomePhabricator

Add grammatical cases for "Wikidata" (Bosnian)
Closed, ResolvedPublic

Description

Please add the following grammatical cases for "Wikidata":

Nominative: Wikipodaci
Genitive: Wikipodataka
Dative: Wikipodacima
Accusative: Wikipodatke
Vocative: Wikipodaci
Instrumental: s Wikipodacima
Locative: o Wikipodacima

Event Timeline

Srdjan_m raised the priority of this task from to Needs Triage.
Srdjan_m updated the task description. (Show Details)
Srdjan_m added a subscriber: Srdjan_m.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 14 2015, 12:19 PM
Ebe123 added a subscriber: Ebe123.Dec 27 2015, 2:02 AM

Change 281296 had a related patch set uploaded (by Matěj Suchánek):
Add "Wikidata" grammar cases for Bosnian

https://gerrit.wikimedia.org/r/281296

Change 281296 merged by jenkins-bot:
Add "Wikidata" grammar cases for Bosnian

https://gerrit.wikimedia.org/r/281296

matej_suchanek closed this task as Resolved.Apr 5 2016, 6:44 PM

Sorry for the delay, should be deployed on Thursday

Srdjan_m renamed this task from Add "Wikidata" grammar cases for Bosnian to Add grammatical cases for "Wikidata" (Bosnian).Jan 19 2017, 6:59 PM
Srdjan_m updated the task description. (Show Details)